libgdamm 4.99.10

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- ~

Here is a list of all class members with links to the classes they belong to:

### - m -

- merge_with_set() : Gnome::Gda::Set
- META_STORE_ATTRIBUTE_ERROR : Gnome::Gda::MetaStoreError
- META_STORE_ATTRIBUTE_NOT_FOUND_ERROR : Gnome::Gda::MetaStoreError
- META_STORE_EXTRACT_SQL_ERROR : Gnome::Gda::MetaStoreError
- META_STORE_INCORRECT_SCHEMA_ERROR : Gnome::Gda::MetaStoreError
- META_STORE_INTERNAL_ERROR : Gnome::Gda::MetaStoreError
- META_STORE_META_CONTEXT_ERROR : Gnome::Gda::MetaStoreError
- META_STORE_MODIFY_CONTENTS_ERROR : Gnome::Gda::MetaStoreError
- META_STORE_SCHEMA_OBJECT_CONFLICT_ERROR : Gnome::Gda::MetaStoreError
- META_STORE_SCHEMA_OBJECT_DESCR_ERROR : Gnome::Gda::MetaStoreError
- META_STORE_SCHEMA_OBJECT_NOT_FOUND_ERROR : Gnome::Gda::MetaStoreError
- META_STORE_TRANSACTION_ALREADY_STARTED_ERROR : Gnome::Gda::MetaStoreError
- META_STORE_UNSUPPORTED_PROVIDER_ERROR : Gnome::Gda::MetaStoreError
- META_STRUCT_DUPLICATE_OBJECT_ERROR : Gnome::Gda::MetaStructError
- META_STRUCT_INCOHERENCE_ERROR : Gnome::Gda::MetaStructError
- META_STRUCT_UNKNOWN_OBJECT_ERROR : Gnome::Gda::MetaStructError
- META_STRUCT_XML_ERROR : Gnome::Gda::MetaStructError
- MetaStore() : Gnome::Gda::MetaStore
- MetaStoreError() : Gnome::Gda::MetaStoreError
- MetaStruct() : Gnome::Gda::MetaStruct
- MetaStructError() : Gnome::Gda::MetaStructError
- modify() : Gnome::Gda::MetaStore
- modify_with_context() : Gnome::Gda::MetaStore
- move_next() : Gnome::Gda::DataModelIter
- move_prev() : Gnome::Gda::DataModelIter
- move_to_row() : Gnome::Gda::DataModelIter